@media screen and (max-width: 900px) {
    #titulo {
        text-align: center;
        max-width: 304px;
    }
    #menu {
        text-align: center;
        margin-top: 35%;
        float: none;
    }
    header {
        max-width: 304px;
    }
    #imagen-primaria,
    #imagen-secundaria {
        display: block;
        padding: 20px 0px 20px 0px;
    }
    #imagen-secundaria img {
        max-width: 304px;
        padding: 0px 0px 0px 0px;
    }
    img {
        max-width: 304px;
        height: auto;
        width: 100%;
        padding: 0px 0px 0px 0px;
        max-width: 320px;
        width: 100%;
    }
    .nombre_imagen {
        margin-bottom: 20px;
    }
    footer {
        width: 100%;
        height: 100%;
        max-height: 700px;
        max-width: 304px;
        flex-direction: column;
    }
    .footer-box {
        width: 100%;
        height: 100%;
        max-width: 304px;
        flex-direction: column;
        padding: 0px 0px 0px 0px;
        font-size: 18px;
    }
    #contenido {
        max-width: 345px;
        width: 100%;
    }
    .tabla,
    .columna,
    .fila {
        padding: 0px 0px 0px 0px;
        display: block;
    }
    #imagenes-galeria img {
        max-width: 300px;
        width: 100%;
        margin: 10px;
    }
}